@charset "euc-jp";

.lightBox {
	display: none;
	position: fixed;
	width: 750px;
	height: 330px;
	margin: -165px 0 0 -375px;
	top: 50%;
	left: 50%;
	background-color: #ffffff;
}

.lightBoxClose {
	position: absolute;
	width: 40px;
	height: 40px;
	right: -10px;
	top: -10px;
}
.pickupContainer {
	position: relative;
}

.pickupHeader {
	position: absolute;
	top: 10px;
	left: -10px;
}
.leftWrap {
	position: absolute;
	width: 240px;
	height: 330px;
}
.middleWrap {
	position: absolute;
	width: 340px;
	height: 270px;
	top:60px;
	left: 235px;
}
.rightWrap {
	position: absolute;
	width: 180px;
	top: 10px;
	right: 9px;
}
.pickupImg {
	position: absolute;
	top: 60px;
	left: 20px;
}
.pickupDesc {
	width: 320px;
	 font-size: 120% !important;
}
.pickupDescBtm {
	width: 320px;
}
.pickupBtn {
	clear: both;
	position: absolute;
	bottom: 10px;
}
.ttl {
	margin: 0 0 10px 0;
	text-decoration: none;
	font-size: 82%;
	font-weight: bold;
}
.ttl a{
	text-decoration: none;
}
.ttlDesc{
	margin: 0 0 10px 0;
	text-decoration: none;
	font-size: 82%;
	line-height: 1.2em;
}
.btmImg {
	float: left;
	width: 120px;
	margin: 0 10px 0 0;
}
.susumeruWrap {
	position: absolute;
	width: 200px;
	bottom: 20px;
	left: 15px;
}

/* height fix for Facebook Like button */
.fb_iframe_widget_fluid {
	width: 98px !important;
	height: 20px !important;
	padding-top: 13px !important;
}

div.susumeruParts li {
	height: 33px !important;
}

#susumeruPopup_0 {
	top: -204px !important;
	left: 215px !important;
	*left: 195px !important;
}